**`adibisoyi@gmail.com`[EMAILS_EMAIL]** -NL- **`ADITYA BISOYI`[NAME]** -NL- +91-9439355549 -NL- Member Technical Staﬀ @ HCL Technologies -NL- Elcot Avenue,Sholinganallur,Chennai -NL- linkedin.com/in/aditya-bisoyi-27a1a174 -NL- To work in an organisation that will capitalize my knowledge and skills and oﬀer opportunities for personal contribution and -NL- professional growth, leading to maximum mutual beneﬁts. -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Member Technical Staﬀ -NL- **`BOEING CEN,HCL TECHNOLOGIES`[EMPLOYER_COMPANY_NAME]** -NL- 09/2018 – Present -NL- Chennai -NL- Description -NL- Worked for Boeing CEN which is a general-purpose high-speed -NL- airplane network providing connectivity for various advanced -NL- powerful features in Cabin providing network services, -NL- application hosting and internal as well as external network -NL- transport functions. -NL- Worked for Removable Media Module development team in -NL- the Cabin Monitor team . -NL- Creation and Working with LSAPs and Docker. -NL- Experience in Python Scripting and Shell Scripting. -NL- Contact: Vijay Kunasekaran. – Vijay.k@hcl.com -NL- **`Intern`[EMPLOYER_ROLE]** -NL- **`Cranes Varsity`[EMPLOYER_COMPANY_NAME]** -NL- 01/2018 – 05/2018 -NL- Bengaluru -NL- Description -NL- Programming in C ,C++ and Data structures. -NL- ARM7 Architecture Programming in Embedded C. -NL- Linux System Programming Basics. -NL- Contact: Namitha Shetty – Namitha.Shetty@cranessoftware.com -NL- **`PERSONAL PROJECTS`[PERSONAL_DETAILS_HEADING]** -NL- **`Smart Room Surveillance System`[PROJECT_TITLE]** (11/2017 – 12/2017) -NL- This project is designed and aims to develop a room surveillance system -NL- using a web server on raspberry pi 3 . Along with the electronic appliances -NL- controlled by the android phone or any device connected to the server, a -NL- camera sits upon a servo motor for live streaming video of every corner of -NL- the room. -NL- **`Self-driven Metro and Biometric Reservation System`[PROJECT_TITLE]** (03/2018) -NL- This Project demonstrates the running of a self driving metro . The metro -NL- train stops for a speciﬁed time and maintains a person count and waits for -NL- any 1 criteria. The bio-metric reservation system ensures faster and secure -NL- reservation of tickets using the bio-metric identity of passengers. Overall -NL- the project will ensure the eﬀortless and hassle-free travelling of travelers. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`B.TECH`[EDUCATION_DEGREE]** -NL- **`Centurion University/Bhubneswar`[EDUCATION_INSTITUTE]** -NL- 08/2014 – 05/2018 -NL- 8.2/10 -NL- **`12th`[EDUCATION_DEGREE]** -NL- **`Deepika English Medium School/Rourkela`[EDUCATION_INSTITUTE]** -NL- 05/2011 – 05/2013 -NL- 68% -NL- **`SKILLS`[SKILLS_HEADING]** -NL- C C++ -NL- Data Structures -NL- Linux -NL- Python -NL- **`ACHIEVEMENTS`[OTHERS_HEADING]** -NL- First Place in Manual Robotics event at the -NL- Tech-Fest during my 2nd year of University -NL- (02/2016) -NL- First Place in Autonomous Robotics event at the -NL- Tech-Fest during my 3rd year of University -NL- (02/2017) -NL- CERTIFICATES -NL- Certiﬁcate of Training and Internship -NL- (01/2018 – 05/2018) -NL- Completed the internship and training on Embedded Systems -NL- under **`Cranes Varsity`[EMPLOYER_COMPANY_NAME]**,Bengaluru -NL- **`ORGANIZATIONS`[WORK_EXPERIENCE_HEADING]** -NL- Centurion Robotronix Club (12/2016 – 12/2018) -NL- President of club -NL- **`LANGUAGES`[OTHERS_HEADING]** -NL- English -NL- Hindi -NL- Odia -NL- **`INTERESTS`[SKILLS_HEADING]** -NL- Robotics -NL- IoT -NL- Embedded Systems -NL- Raspberry Pi -NL- Linux -NL- Python -NL- 